FROM caddy:latest

COPY Caddyfile /etc/caddy/Caddyfile

COPY ./dylanbaird.com/src/ /srv/dylanbaird

COPY ./alloro.ca/ /srv/alloro

COPY ./judo/ /srv/judo

RUN caddy fmt --overwrite /etc/caddy/Caddyfile
